Subject: Welcome!

From: Don Hopkins <[email-masked]>
Date: Fri, 21 Nov 86 13:03:09 EST

Well, things are pretty much all set up now for NeWS-makers. I've got
most of the requests I've received as of last night processed. Sorry
about the messages I accidentally sent to the list confirming that I
added people -- I don't have the process automated yet, sigh. There
are already almost 100 people on the list at this point. It is a good
thing to have a local redistribution list if there are several
recipients at your organization. Send me mail at news-makers-request
if you would like this to happen. As I have been up in excess of 24
hours, I must go regenerate a bit, but soon I will have time to post
information in answer to some questions that people have sent to
news-makers-request. In any case, send them to NeWS-makers also,
because I'm sure lots of other people are interested.

	-Don